/*
Theme Name: 	SeaHaven
Theme URI: 		http://seahavencs.com.au/
Author: 		Dream Webdesign
Author URI: 	http://dream-webdesign.ro
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.enquire{

    display: inline-block;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;

    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
   
    background-repeat: repeat-x;
    background-color: #1a1e8a !important;
    color: #fff;
    padding: 11px 20px;
}

.enquire i {
  padding-right:10px
}

.enquire:hover{
   color: #fff;
    background-color: #0e114c !important;
    text-decoration: none!important;
}

.popoupbook, .popoupbookstep {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.52);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0.76) 50%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,0.52)), color-stop(50%, rgba(255,255,255,0.76)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0.76) 50%, rgba(255,255,255,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0.76) 50%, rgba(255,255,255,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0.76) 50%, rgba(255,255,255,1) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0.76) 50%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
   z-index:99999;
}

.popupbook {
    position: relative;
    width: 100%;
    height: 100%;
}

.containterpopup {
    background: #105aa3;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 300px;
    min-height: 330px;
    padding: 20px;

}

.popoupbookstep .containterpopup {
    width: 550px;
    min-height: 250px;
}

.ppoptext {
    position: relative;
    width: 100%;
    height: 100%;
}


.closeppopbookstep1 {
    position: absolute;
    right: -6px;
    top: -9px;
    background: red;
    width: 20px;
    border-radius: 26px;
    height: 20px;
    color: #fff;
    text-align: center;
    line-height: 1.1em;
}

.closeppopbookstep1:hover{
    text-decoration: none;
    background-color: #d20000 ;
}

.maintitleppop {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}

.prodimg{
    text-align: center;
}

.prodimg img{
    width: 170px;
}

.formbox, .prodimg {
    width: 50%;
    float: left;
}

.rowformbox{
    display: inline-block;
    width: 100%;
}

.qest {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
}

.error {
    color: red;
    font-size: 10px;
    margin-bottom: 6px;
}


.formbox input,
.formbox textarea{
    margin-bottom: 5px;
}

.greenbutton{
    color: #62ce62;
}

.topimg {
    height: 250px;
    overflow: hidden;
}

.topimg  img {
    width: 100%;
}

.ctabox {
    background:#ececec;
    padding: 41px 0 27px 0px;
    text-align: center;
    color: #000;
}

.halfbox {
    width: 20%;
    float: none;
    display: inline-block;
}

.halfbox input{
    width: 100%;
}

.row{
    display: inline-block;
    width: 100%;
}

.ctabox .column{
    margin-bottom: 0px!important;
}

.intro {
    font-size: 22px;
    /* font-weight: 700; */
    padding-bottom: 20px;
    color: #000;
}

#Footer .footer_copy .copyright{
    float: none;
    width: 100%;
    display: inline-block;
    text-align: center;
}

#back_to_top {
    position: absolute;
    right: 0px;
}

.ctabox{
    position: relative;
}
/*
.ctabox:before{
    content: "";
    width: 356px;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(images/email-2-512.png);
    background-repeat: no-repeat;
    background-position: -253px -48px;
}


.ctabox:after{
    content: "";
    width: 245px;
    height: 100%;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
    background-image: url(images/email-2-512.png);
    background-repeat: no-repeat;
    background-position: 24px -102px;
}
*/
.togglequote{
    background-color: #fff;
    height: 300px;
    width: 100%; 
	padding-top: 45px;
    display: none;
    border-bottom: 1px solid #dfdfdf;
}

.rqa {
    width: 133px;
    height: 104px;
    background-image: url(images/quote-bubble.png);
    background-repeat: no-repeat;
    position: fixed;
    top: 110px;
    right: 8px;
    z-index: 999;
    cursor: pointer;
} 

.rqa p{
	width: 50px;
    margin: 35px auto;
    line-height: 1em;
    text-align: center;
    color: #fff;
}

.col-1 {
    width: 40%;
    float: left;
    padding-right: 15px;
}

.col-1 textarea{
	height: 75px;
}

.togglequote h1, .togglequote h2, .togglequote h3, .togglequote h4, .togglequote h5, .togglequote h6{
	    color: #292c72;
}

.trailer_box .desc h2{
	font-size: 21px!important;
}


.style-simple .trailer_box .desc{
	background: rgba(51, 51, 51, 0.26)!important;
	padding: 15px 15px 17px!important;
}


.style-simple .trailer_box  img{
	height: 172px!important;
} 

.textwidget i{
	padding-right: 10px;
}

.socialwp{
	display: inline-block;
	width: 100%;
}

.socialwp li{
	float: left;
	padding-right: 20px;
}

.socialwp li a{
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 100px;
	line-height: 2em;
}

.socialwp li a i{
	padding-right: 0px;
}

.custompos {
    text-align: right;
    background: #fff;
    position: absolute;
    right: 29px;
    top: 3px;
    z-index: 9999999;
}

.custompos i{
    border-radius: 100px;
    background: #292c72;
    color: #fff;
    width: 20px;
    font-size: 13px;
    padding-right: 0px;
    height: 20px;
    line-height: 1.5em;
    text-align: center;
}

#Top_bar:not(.is-sticky) .menu > li > a span:not(.description){
	line-height: 40px!important;
	margin-top: 20px!important;
}

.post-wrapper-content {
    padding-bottom: 100px;
}

.column.one.post-nav {
    display: none;
}


.ctacustom .button_icon{
	    background: #1b1e79!important;
}

.story_box.vertical, .story_box {
    padding: 0 20px;
}


.story_box .desc_wrapper h3{
	font-size: 40px;
}

.desc {
    font-size: 17px;
    line-height: 1.6em;
}


.smalltext{
	font-size: 14px;
}

.formboxapp {
    width: 80%;
    display: block;
    margin: 50px auto 0 auto; 
}

.input-half {
    width: 50%;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 13px;
}

.input-full{
	width: 100%;
	padding: 0 10px;
	text-align: left;
	box-sizing: border-box;
	margin-bottom: 13px;
}

.style-simple .trailer_box img {
    height: 350px!important;
}

.trailer_box .desc h2 {
    font-size: 30px!important;
}